<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="asset/img/PRIT.png">
    <title>វិទ្យាស្ថានពហុបច្ចេកទេសភូមិភាគតេជោសែនស្វាយរៀង</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Battambang&family=Bayon&family=Koulen&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Koulen&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="asset/css/style.css">
    <link rel="stylesheet" href="asset/css/style-slide-show.css">
    <link rel="stylesheet" href="asset/css/style-content-news.css">
    <link rel="stylesheet" href="asset/css/style-skill-groub.css">
    <link rel="stylesheet" href="asset/css/style-mou.css">
    <link rel="stylesheet" href="asset/css/style-footer.css">
</head>
<body>
    <!-- header -->
    <div class="container-fluid header-bar">
        <div class="container">
            <div class="row">
                <div class="col-xl-6 col-md-6">
                    <div class="time-study">
                        <span>ច័ន្ទ-សុក្រ</span> ០៧ ព្រឹក - ០៥ រសៀល,<span> សៅរ៍-អាទិត្យ
                        </span>០៧ ព្រឹក - ០៥ រសៀល
                    </div>
                </div>
                <div class="col-xl-6 col-md-6">
                    <div class="info-login">
                        <ul class="list-unstyled list-inline">
                            <li class="list-inline-item">
                                <a href="mailto:info@rpisvr.edu.kh">
                                    <i class="far fa-envelope text-light"></i> 
                                    <span>info@rpisvr.edu.kh |</span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <i class="fas fa-phone-volume text-light"></i> 
                                0977080787 |
                            </li>
                            <li class="list-inline-item text-light">
                                <a href="https://demoschool.posofcam.com/authentication/index/battambang">
                                    <i class="fas fa-user-lock"></i> Login
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end header -->
    <div class="container-fluid header-logo-menu sticky-top">
        <div class="container">
            <div class="row">
                <div class="col-xl-6 col-lg-7 col-md-12 col-sm-12 logo">
                    <div class="logo-title">
                        <img src="asset/img/PRIT.png" alt="">
                        <img src="asset/img/Logo.png" alt="" class="title">
                    </div>
                </div>
                <div class="col-xl-6 col-lg-5 col-md-12 col-sm-12">
                    <div class="menu-bar">
                        <ul>
                            <li>
                                <a href="#">ទំព័រដើម</a>
                            </li>
                            <li>
                                <a href="#">រចនាសម្ព័ន្ធ</a>
                            </li>
                            <li>
                                <a href="#">ព័ត៌មាន</a>
                            </li>
                            <li>
                                <a href="#">បណ្ណាល័យ</a>
                            </li>
                            <li>
                                <a href="#">ទំនាក់ទំនង ILU</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12">
                    <div class="phone-menu-bar">
                        <div class="phone-menu-btn">
                        </div>
                        <div class="phone-menu">
                            <ul>
                                <li>
                                    <a href="#">ទំព័រដើម</a>
                                </li>
                                <li>
                                    <a href="#">រចនាសម្ព័ន្ធ</a>
                                </li>
                                <li>
                                    <a href="#">ព័ត៌មាន</a>
                                </li>
                                <li>
                                    <a href="#">បណ្ណាល័យ</a>
                                </li>
                                <li>
                                    <a href="#">ទំនាក់ទំនង ILU</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- slide show -->
    <div class="container-fluid p-0">
        <!-- <div class="container"> -->
            <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 slide-container">
                    <div class="box">
                        <!-- <div class="slide">
                            <img src="asset/img/img-slide/slide5.JPG" alt="">
                            <div class="content">
                                <h2>ជំនាញមេកានិក</h1>
                                <hr>
                                <h1>WELCOME TO <br>REGINAL POLYTECHNIC INSTITUTE TECHO SEN SVAY RIENG</h1>
                                <hr>
                                <h3>TVET ជំនាញពិតជីវិតប្រសើរ</h3>
                                <button type="button">ចុះឈ្មោះចូលរៀន</button>
                            </div>
                        </div>
                        <div class="slide">
                            <img src="asset/img/img-slide/slide4.JPG" alt="">
                            <h1>ជំនាញមេកានិក</h1>
                        </div>
                        <div class="slide">
                            <img src="asset/img/img-slide/slide3.JPG" alt="">
                            <h1>ជំនាញមេកានិក</h1>
                        </div> -->
                        <div class="btnSlide btnNext">
                            <img src="asset/img/img-slide/right-arrow.png" alt="">
                        </div>
                        <div class="btnSlide btnBack">
                            <img src="asset/img/img-slide/left-arrow.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        <!-- </div> -->
    </div>
    <!-- end slide show -->
    <!-- content1 news and side-bar -->
    <div class="container-fluid p-0 section-content">
        <div class="container">
            <div class="row">
                <div class="col-xl-9 col-lg-9 col-md-12 content-container">
                    <div class="container p-0">
                        
                        <hr class="ruler">
                        <div class="groub-title">
                            <h1 id="lable1">ព្រឹត្តិការណ៏ថ្មី</h1>
                            <h2>ព្រឹត្តិការណ៏បន្ថែម >></h2>
                        </div>
                    </div>
                    
                    <div class="box-news">
                        <div class="row">
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                                <div class="box1">
                                    <img src="asset/img/img-slide/slide2.JPG" alt="">
                                    <h1>ឯកឧត្តម ពេ​ជ សោភ័ន ជឿជាក់ថា យុវជន​នៅ​ខេត្តកោះកុង​បន្ត​ពង្រីក​ចំណេះដឹង​បច្ចេកទេស​បន្ថែម​</h1>
                                    <p>2023/02/09 05:08:46 pm</p>
                                    <h2>កោះកុង​៖ ឯកឧត្តម ពេ​ជ សោភ័ន រដ្ឋមន្ត្រី​ប្រតិភូ​អម​នាយករដ្ឋមន្ត្រី បានបង្ហាញ​ការ​ជឿជាក់ថា សិស្ស និស្សិត និង​យុវជន​នៅ​ខេត្តកោះកុង នឹង​បន្ត​ពង្រីក​ចំណេះដឹង​ផ្នែក​បច្ចេកទេស​បន្ថែមទៀត ខណៈ​ទីផ្សារការងារព្រមទាំង​ប្រព័ន្ធ​បច្ចេក​វិ​ទ្យ​វឌ្ឍន​លឿន​ឆាប់...</h2>
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                                <div class="box2">
                                    
                                        <div class="row box2-1">
                                            <div class="col-xl-4 box2-img">
                                                <img src="asset/img/img-slide/slide2.JPG" alt="">
                                            </div>
                                            <div class="col-xl-8 box2-content">
                                                <h1>ការប្រមូល​ចំណូល​របស់​ក្រសួង​សេដ្ឋកិច្ចឆ្នាំ​២០២២ សម្រេចបាន​កំណើន​ល្អប្រសើរ​</h1>
                                                <p>2023/02/09 04:40:09 pm</p>
                                            </div>
                                        </div>
                                        <div class="row box2-1">
                                            <div class="col-xl-4 box2-img">
                                                <img src="asset/img/img-slide/slide2.JPG" alt="">
                                            </div>
                                            <div class="col-xl-8 box2-content">
                                                <h1>ការប្រមូល​ចំណូល​របស់​ក្រសួង​សេដ្ឋកិច្ចឆ្នាំ​២០២២ សម្រេចបាន​កំណើន​ល្អប្រសើរ​</h1>
                                                <p>2023/02/09 04:40:09 pm</p>
                                            </div>
                                        </div>
                                        <div class="row box2-1">
                                            <div class="col-xl-4 box2-img">
                                                <img src="asset/img/img-slide/slide2.JPG" alt="">
                                            </div>
                                            <div class="col-xl-8 box2-content">
                                                <h1>ការប្រមូល​ចំណូល​របស់​ក្រសួង​សេដ្ឋកិច្ចឆ្នាំ​២០២២ សម្រេចបាន​កំណើន​ល្អប្រសើរ​</h1>
                                                <p>2023/02/09 04:40:09 pm</p>
                                            </div>
                                        </div>
                                        <div class="row box2-1">
                                            <div class="col-xl-4 box2-img">
                                                <img src="asset/img/img-slide/slide2.JPG" alt="">
                                            </div>
                                            <div class="col-xl-8 box2-content">
                                                <h1>ការប្រមូល​ចំណូល​របស់​ក្រសួង​សេដ្ឋកិច្ចឆ្នាំ​២០២២ សម្រេចបាន​កំណើន​ល្អប្រសើរ​</h1>
                                                <p>2023/02/09 04:40:09 pm</p>
                                            </div>
                                        </div>
                                    
                                    
                                </div>
                            </div>
                        </div>
                    </div>    
                    
                </div>
                <div class="col-xl-3 col-lg-3 col-md-12 side-bar">
                    <div class="container p-0">
                        
                        <hr class="ruler">
                        <div class="groub-title">
                            <h1 id="lable1">បណ្តាញសង្គម</h1>
                            
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12">
                            <div class="box">
                                <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fweb.facebook.com%2FR.P.I.T.S.S.R&tabs=timeline&width=310&height=130&small_header=false&adapt_container_width=false&hide_cover=false&show_facepile=false&appId=673149036205664" width="310" height="130" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowfullscreen="true" allow="autoplay; clipboard-write; encrypted-media; picture-in-picture; web-share"></iframe>
                            </div>
                            <div class="img-iso">
                                <img src="asset/img/ISO 9001-2015.jpg" alt="">
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
        
    </div>
    <!-- end content 1 -->
    <!-- Skill information -->
    <div class="container-fluid p-0 section-skill">
        <div class="container">
            <div class="row">
                <div class="col-xl-9 col-lg-9 col-md-12 skill-container">
                    <div class="container p-0">
                        <hr class="ruler">
                        <div class="groub-title">
                            <h1 id="lable-skill">ជំនាញបច្ចេកទេសផ្សេងៗ...</h1>
                            
                        </div>
                    </div>
                    <div class="box-skill">
                        <div class="row">
                            <div class="col-xl-6 col-lg-6 col-md-12 col-ms-12">
                                <div class="box1">
                                    <img src="asset/img/img-slide/slide2.JPG" alt="">
                                    <h1>ឯកឧត្តម ពេ​ជ សោភ័ន ជឿជាក់ថា យុវជន​នៅ​ខេត្តកោះកុង​បន្ត​ពង្រីក​ចំណេះដឹង​បច្ចេកទេស​បន្ថែម​</h1>
                                    <p>2023/02/09 05:08:46 pm</p>
                                    <a href="" class="read-more">មើលបន្ថែម</a>
                                    <a href="" class="enroll">ចុះឈ្មោះចូលរៀន</a>
                                    
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                                <div class="box1">
                                    <img src="asset/img/img-slide/slide2.JPG" alt="">
                                    <h1>ឯកឧត្តម ពេ​ជ សោភ័ន ជឿជាក់ថា យុវជន​នៅ​ខេត្តកោះកុង​បន្ត​ពង្រីក​ចំណេះដឹង​បច្ចេកទេស​បន្ថែម​</h1>
                                    <p>2023/02/09 05:08:46 pm</p>
                                    <a href="" class="read-more">មើលបន្ថែម</a>
                                    <a href="" class="enroll">ចុះឈ្មោះចូលរៀន</a>
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-ms-12">
                                <div class="box1">
                                    <img src="asset/img/img-slide/slide2.JPG" alt="">
                                    <h1>ឯកឧត្តម ពេ​ជ សោភ័ន ជឿជាក់ថា យុវជន​នៅ​ខេត្តកោះកុង​បន្ត​ពង្រីក​ចំណេះដឹង​បច្ចេកទេស​បន្ថែម​</h1>
                                    <p>2023/02/09 05:08:46 pm</p>
                                    <a href="" class="read-more">មើលបន្ថែម</a>
                                    <a href="" class="enroll">ចុះឈ្មោះចូលរៀន</a>
                                    
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                                <div class="box1">
                                    <img src="asset/img/img-slide/slide2.JPG" alt="">
                                    <h1>ឯកឧត្តម ពេ​ជ សោភ័ន ជឿជាក់ថា យុវជន​នៅ​ខេត្តកោះកុង​បន្ត​ពង្រីក​ចំណេះដឹង​បច្ចេកទេស​បន្ថែម​</h1>
                                    <p>2023/02/09 05:08:46 pm</p>
                                    <a href="" class="read-more">មើលបន្ថែម</a>
                                    <a href="" class="enroll">ចុះឈ្មោះចូលរៀន</a>
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-ms-12">
                                <div class="box1">
                                    <img src="asset/img/img-slide/slide2.JPG" alt="">
                                    <h1>ឯកឧត្តម ពេ​ជ សោភ័ន ជឿជាក់ថា យុវជន​នៅ​ខេត្តកោះកុង​បន្ត​ពង្រីក​ចំណេះដឹង​បច្ចេកទេស​បន្ថែម​</h1>
                                    <p>2023/02/09 05:08:46 pm</p>
                                    <a href="" class="read-more">មើលបន្ថែម</a>
                                    <a href="" class="enroll">ចុះឈ្មោះចូលរៀន</a>
                                    
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                                <div class="box1">
                                    <img src="asset/img/img-slide/slide2.JPG" alt="">
                                    <h1>ឯកឧត្តម ពេ​ជ សោភ័ន ជឿជាក់ថា យុវជន​នៅ​ខេត្តកោះកុង​បន្ត​ពង្រីក​ចំណេះដឹង​បច្ចេកទេស​បន្ថែម​</h1>
                                    <p>2023/02/09 05:08:46 pm</p>
                                    <a href="" class="read-more">មើលបន្ថែម</a>
                                    <a href="" class="enroll">ចុះឈ្មោះចូលរៀន</a>
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-ms-12">
                                <div class="box1">
                                    <img src="asset/img/img-slide/slide2.JPG" alt="">
                                    <h1>ឯកឧត្តម ពេ​ជ សោភ័ន ជឿជាក់ថា យុវជន​នៅ​ខេត្តកោះកុង​បន្ត​ពង្រីក​ចំណេះដឹង​បច្ចេកទេស​បន្ថែម​</h1>
                                    <p>2023/02/09 05:08:46 pm</p>
                                    <a href="" class="read-more">មើលបន្ថែម</a>
                                    <a href="" class="enroll">ចុះឈ្មោះចូលរៀន</a>
                                    
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                                <div class="box1">
                                    <img src="asset/img/img-slide/slide2.JPG" alt="">
                                    <h1>ឯកឧត្តម ពេ​ជ សោភ័ន ជឿជាក់ថា យុវជន​នៅ​ខេត្តកោះកុង​បន្ត​ពង្រីក​ចំណេះដឹង​បច្ចេកទេស​បន្ថែម​</h1>
                                    <p>2023/02/09 05:08:46 pm</p>
                                    <a href="" class="read-more">មើលបន្ថែម</a>
                                    <a href="" class="enroll">ចុះឈ្មោះចូលរៀន</a>
                                </div>
                            </div>
                        </div>
                    </div>    
                    
                </div>
                <div class="col-xl-3 col-lg-3 col-md-12 side-bar">
                    <div class="container p-0">                                        
                        <div class="row">
                            <div class="col-xl-12 col-lg-12 col-md-12">
                                
                                <div class="img-skill">
                                    <hr class="ruler">
                                    <div class="groub-title">
                                        <h1 id="lable1">វិស្វកម្មអគ្គិសនី</h1>
                                        
                                    </div>
                                    <img src="asset/img/Skill/Electricity 180x80cm.jpg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-xl-12 col-lg-12 col-md-12">
                                
                                <div class="img-skill">
                                    <hr class="ruler">
                                    <div class="groub-title">
                                        <h1 id="lable1">វិស្វកម្មមេកានិកឧស្សាហកម្ម</h1>
                                        
                                    </div>
                                    <img src="asset/img/Skill/វិស្វកម្មមេកានិកឧស្សាហកម្ម 180x80cm.jpg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-xl-12 col-lg-12 col-md-12">
                                
                                <div class="img-skill">
                                    <hr class="ruler">
                                    <div class="groub-title">
                                        <h1 id="lable1">វិស្វកម្មមេកាត្រូនិក</h1>
                                        
                                    </div>
                                    <img src="asset/img/Skill/MECHATRONIC POSTER07 180x80cm.jpg" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end content2 new -->
    <!-- Section MOU -->
    <div class="container-fluid p-0 box-mou">
        <div class="container">
            <div class="row">
                <div class="col-xl-9 col-lg-9 col-md-12 skill-container">
                    <div class="container p-0">
                        <hr class="ruler">
                        <div class="groub-title">
                            <h1 id="label-mou">សហប្រតិបត្តិការ</h1>
                            
                        </div>
                    </div>
                    <div class="mou-log">
                        <!-- <div class="box-mou-logo">
                            <img src="asset/img/mou/DGTVET.jpg" alt="">
                        </div>
                        <div class="box-mou-logo">
                            <img src="asset/img/mou/NPIC.png" alt="">
                        </div> -->
                    </div>
                    
                    
                    
                </div>
                <div class="col-xl-3 col-lg-3 col-md-12 side-bar">
                    <div class="container p-0">                                        
                        <div class="row">
                            <div class="col-xl-12 col-lg-12 col-md-12">
                                
                                <div class="img-skill">
                                    <hr class="ruler">
                                    <div class="groub-title">
                                        <h1 id="lable1">វិស្វកម្មអគ្គិសនី</h1>
                                        
                                    </div>
                                    <img src="asset/img/Skill/Electricity 180x80cm.jpg" alt="">
                                </div>
                            </div>
                        </div>
                        
                        
                    </div>
                </div>
            </div>
        </div>
        <div class="container request-study">
            <div class="row">
                <div class="col-xl-12">
                    <h1>ស្នើសុំថ្នាក់រៀនដោយមិនគិតសេវាកម្មអ្វីទាំងអស់</h1>
                    <ul>
                        <li><i class="fa-sharp fa-solid fa-phone-volume call"></i></li>
                        <li>+855 88 953 2333</li>
                    </ul>
                    <div class="request-enroll">
                        <h3>ស្នើសុំឥឡូវនេះ</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end Section MOU -->
    <div class="container-fluid bg-footer">
        <div class="container">
            <div class="row">
                <div class="col-xl-4">
                    <div class="address">
                        <h1>អាស័យដ្ឋាន</h1>
                        <p>@ ភូមិមេភ្លើង សង្កាត់ស្វាយរៀង ក្រុងស្វាយរៀង</p>
                        <p>Mephleung Village, Sangkat Svay Rieng, Svay Rieng Town) Ang Krong, Cambodia 20251</p>
                        <h2><i class="fa-sharp fa-solid fa-phone-volume call"></i>ទូរស័ព្ទៈ (+855) 88 953 2333</h2>
                        <a href="https://web.facebook.com/R.P.I.T.S.S.R"><img src="asset/img/icon/2021_Facebook_icon.svg.png" alt=""></a>
                        <a href=""><img src="asset/img/icon/youtube.png" alt=""></a>
                        <a href=""><img src="asset/img/icon/Telegram_2019_Logo.svg.png" alt=""></a>
                    </div>
                </div>
                <div class="col-xl-4">
                    <div class="map">
                        <h1>ផែនទី</h1>
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3915.4094692355834!2d105.79901691480345!3d11.082829292114047!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x310b07ebc203cfc9%3A0x439588dc46bc22c4!2z4Z6c4Z634Z6R4Z-S4Z6Z4Z624Z6f4Z-S4Z6Q4Z624Z6T4Z6W4Z6g4Z674Z6U4Z6F4Z-S4Z6F4Z-B4Z6A4Z6R4Z-B4Z6f4Z6X4Z684Z6Y4Z634Z6X4Z624Z6C4Z6P4Z-B4Z6H4Z-E4Z6f4Z-C4Z6T4Z6f4Z-S4Z6c4Z624Z6Z4Z6a4Z-A4Z6E!5e0!3m2!1sen!2skh!4v1676450707511!5m2!1sen!2skh" width="350" height="350" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                    </div>
                </div>
                <div class="col-xl-4">
                    <div class="box1">
                        c
                    </div>
                </div>
            </div>
        </div>
        
    </div>
    <div class="container-fluid bg-copyrigth">
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                    <h2>រក្សា​រ​សិទ្ធ​គ្រប់យ៉ាង © ២០២៣ <span>RPITSSR</span></h2>
                    
                </div>
            </div>
        </div>
    </div>

</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.3/jquery.min.js" integrity="sha512-STof4xm1wgkfm7heWqFJVn58Hm3EtS31XFaagaa8VMReCXAkQnJZ+jEy8PCC/iT18dFy95WcExNHFTqLyp72eQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="asset/js/script.js"></script>
</html>